<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16.title</key>
	<string>スマートケース部分一致</string>
	<key>3rb-hW-qnO.placeholderString</key>
	<string>フィルタ</string>
	<key>6Px-6a-JTm.title</key>
	<string>大文字小文字を区別しない部分一致</string>
	<key>C2V-dA-zRG.title</key>
	<string>大文字小文字を区別しない正規表現</string>
	<key>G2m-Ta-5TL.title</key>
	<string>大文字小文字を区別しない正規表現</string>
	<key>GvQ-WH-LQw.title</key>
	<string>フィルタ</string>
	<key>IJN-DB-LJ2.title</key>
	<string>大文字小文字を区別する部分一致</string>
	<key>SN7-Sj-4U1.title</key>
	<string>スマートケース部分一致</string>
	<key>Vbn-Kf-BFO.title</key>
	<string>大文字小文字を区別しない部分一致</string>
	<key>Z0l-BY-eOm.title</key>
	<string>大文字小文字を区別する正規表現</string>
	<key>bNJ-IZ-LLw.title</key>
	<string>大文字小文字を区別する部分一致</string>
	<key>cGh-hQ-V9H.title</key>
	<string>検索履歴を消去</string>
	<key>cHp-uK-OtV.title</key>
	<string>選択したコマンドのみを検索中</string>
	<key>s1o-x7-jkk.title</key>
	<string>大文字小文字を区別する正規表現</string>
</dict>
</plist>
